

s=tf('s');
G=1.289/((643*s+1)*(331*s+1));
H=1;
sim('SIMULINK_PROCESO_CALENTAMIENTO_PARAMETROS_TEORICOS') %llamada fichero simulink
plot(r(:,1),r(:,2),'r','linewidth',2)
hold on
plot(y(:,1),y(:,2),'b','linewidth',2)
title('Step Response');
xlabel('tiempo');
ylabel('Amplitud');
grid on
axis([0,6000,-25,100])
